/***********
== _LOGO ==
***********/

header.dedic .logo:first-child img{
	height:4.25em; /* /*pour 2 lignes*/ 
	margin:2em; /*ou 2.2 voir avec Steff*/
}

@media only all and (max-width: 520px){
header.dedic .logo:first-child img{
		height:2.90em;
		margin: 1.25em;
	}
}



/*****
GLOBAL
******/
.node-type-page-interne .content p{
	clear:both;
}


/*************************
PAGE CHERCHEURS PERMANENTS
*************************/

.wrapper-chercheurs{
	display: flex;
	flex-direction: row;
	width: 100%;
	height: auto;
	flex-wrap: wrap;
	justify-content: flex-start;	
}

.wrapper-chercheurs .block-chercheurs{
    flex: 1 1 19%;
	border: 1px solid #EAEAED;
	margin: 0 0 1rem 0.5rem;
	max-width:19%;
}

.wrapper-chercheurs .block-chercheurs:first-child,
.wrapper-chercheurs .block-chercheurs:nth-child(5n+6){
	margin: 0 0 1rem 0;
}

article .wrapper-chercheurs .block-chercheurs p.block-img{
	margin:0;
}

.wrapper-chercheurs .block-chercheurs p.block-img img{
	width:100%;
	vertical-align:middle;
}

.wrapper-chercheurs .block-chercheurs h2.title, 
.wrapper-chercheurs .block-chercheurs p{
	margin:0.5rem;
	font-size: 1rem;
}

/*wrapper-chercheurs tab*/
@media only all and (min-width: 640px) and (max-width: 1023px){
	.wrapper-chercheurs .block-chercheurs,
	.wrapper-chercheurs .block-chercheurs:nth-child(5n+6),
	.wrapper-chercheurs .block-chercheurs:first-child{
	flex: 1 1 23%;
	margin: 0 0.5rem 1rem 0;
	max-width:24%
	}
}

/*wrapper-chercheurs mobile*/
@media only all and (max-width: 639px){
	.wrapper-chercheurs .block-chercheurs,
	.wrapper-chercheurs .block-chercheurs:nth-child(5n+6),
	.wrapper-chercheurs .block-chercheurs:first-child{
	flex: 1 1 48%;
	margin: 0 0.5rem 1rem 0;
	max-width:49%
	}
	
	.wrapper-chercheurs .block-chercheurs:nth-child(2n+2){
		margin: 0 0 1rem 0;
		
	}
	.wrapper-chercheurs .block-chercheurs p.block-img{
	height: 44vw;
	overflow: hidden;
	}
	.wrapper-chercheurs .block-chercheurs p.block-img img{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	}
}

/**********************
*** _PAGES TAXONOMY ***
**********************/

.page-taxonomy .view-taxonomy-term-new{
	padding: 0 0.5rem;
}


/*#page {
   border:1px solid blue;
}*/

/* #block-mise_en_page-zone_de_gauche, #block-mise_en_page-zone_de_droite { */
/* font-family: Arial; */
/* font-size: 14px; */
/* font-style: normal; */
/* color: #595959; */
/* } */

/* #block-mise_en_page-zone_de_gauche a, #block-mise_en_page-zone_de_droite a { */
/* color: #522069; */
/* } */

/* .alt-display-container */
/* { */
	/* font-weight: normal; */
	/* font-style: italic; */
/* } */

/* #block-mise_en_page-SPlogin { */
	/* width:120px; */
/* } */

/* #block-topboxes-langues { */
	/* margin-left: 150px;  */
/* } */

/* div#block-dernieres_publications-dernieres_publications h3{ */
	/* margin:0; */
/* } */